Subject: bug#10687: 24.0.92; Interactive edebug/eieio interaction

From: Lars Ingebrigtsen <[email-masked]>
Date: Thu, 02 Feb 2012 11:39:43 +0100

Glenn Morris <[email-masked]> writes:

>> But then say `M-x test-edebug'.  I get the following error when stepping
>> over the search function:
>
> Works for me with emacs -Q -l auth-source.

It does for me, too.  And I no longer can reproduce it when stepping
through the real code, either.

But I've seen this problem oodles of times -- every time I've stepped
through code that calls auth-source, it's failed.  But not now.  Has
something changed in Emacs 24 in this area the past few days?

-- 
(domestic pets only, the antidote for overdose, milk.)
  http://lars.ingebrigtsen.no  *  Sent from my Rome